<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ SimpleMatrix - A simplified Android Matrix Client
  ~ Copyright (C) 2018 Marcel Radzio
  ~
  ~ This program is free software: you can redistribute it and/or modify
  ~ it under the terms of the GNU Affero General Public License as
  ~ published by the Free Software Foundation, either version 3 of the
  ~ License, or (at your option) any later version.
  ~
  ~  This program is distributed in the hope that it will be useful,
  ~  but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
  ~  GNU Affero General Public License for more details.
  ~
  ~  You should have received a copy of the GNU Affero General Public License
  ~  along with this program. If not, see <http://www.gnu.org/licenses/>.
  -->

<resources>

    <string name="title_activity_user_profile">UserProfile</string>
    <string name="dummy_username">MTRNord</string>
    <string name="dummy_mxid">\@MTRNord:matrix.ffslfl.net</string>


    <string name="button_verify">Verify…</string>
    <string name="button_block">Block</string>


    <string name="button_jump_last_read">Jump to last read position</string>
    <string name="button_mention">Mention</string>
    <string name="button_ignore">Ignore</string>
</resources>